Subject: Re: [Bitcoin-development] Does anyone have anything at all signed by Satoshi's PGP key?

From: Thomas Zander <[email-masked]>
Date: Mon, 15 Sep 2014 18:07:37 +0200

On Monday 15. September 2014 11.51.35 Matt Whitlock wrote:
>  If you were merely attaching your public key to them, then the email server
> could have been systematically replacing your public key with some other
> public key,

The beauty of publicly archived mailinglists make it impossible to get away 
with this without detection.

I recall reading the awesome book "The inmates are running the asylum" which 
states that solutions created by software engineers typically suffer from the 
flaw of absolutes. (find the part where he describes homo-digitalus for more)

I think this applies to PGP and your objection; in order to make it absolutely 
correct, you need to introduce loads of things. Signatures, WoT, etc.
PGP&GPG do this. But each change of the normal workflow means you loose about 
50% of your audience...

So, my silly example is not perfect. But I bet its good enough for most. In 
the end the value of the imperfect solution is higher than the perfect one.